/*breakpoints*/
.pagination .prev, .pagination .next, .pagination .current, .pagination .pagenum {
  width: 34px;
  height: 34px;
  line-height: 38px;
  border-radius: 50%;
  font-size: 18px;
  color: #2d2d2d;
  text-align: center;
  background: #FFF;
  margin: 0 14px 0 0;
  transition: all ease 0.3s;
}
@media screen and (max-width: 1199.98px) {
  .pagination .prev, .pagination .next, .pagination .current, .pagination .pagenum {
    width: 32px;
    height: 32px;
    line-height: 36px;
    font-size: 16px;
    margin: 0 12px 0 0;
  }
}
@media screen and (max-width: 767.98px) {
  .pagination .prev, .pagination .next, .pagination .current, .pagination .pagenum {
    width: 30px;
    height: 30px;
    line-height: 34px;
    font-size: 15px;
    margin: 0 12px 0 0;
  }
}
.pagination .prev:hover, .pagination .next:hover, .pagination .current:hover, .pagination .pagenum:hover {
  background-color: #d9d9d9;
}
.pagination .current {
  color: #2d2d2d;
  background-color: #d9d9d9 !important;
}
.pagination .pagination__placeholder {
  min-height: 56px;
  line-height: 56px;
  margin-right: 1rem;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Fobjects%2F_pagination.scss%22%2C%22%2Fthemes%2Fcarasana%2Fscss%2Fobjects%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACYE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAARA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD2BA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */